.ttl-h2--icon.-tooltip {
  padding-left: 30px;
}

.ttl-h2--icon.-tooltip > h2,
.ttl-h2--border.-tooltip > h2 {
  display: inline;
}
.ttl-h2--icon.-tooltip .ttl-h2__text,
.ttl-h2--border.-tooltip .ttl-h2__text {
  display: inline;
  padding-left: 0;
}
.ttl-h2--icon.-tooltip .ttl-h2__text.-small,
.ttl-h2--border.-tooltip .ttl-h2__text.-small {
  margin-left: 8px;
}

.bx-tooltip {
  display: inline-block;
  position: relative;
}
.bx-tooltip.-kift .bx-tooltip__img {
  width: 136px;
  margin: 0 auto;
  min-width: 136px;
}
.bx-tooltip.-kift .bx-tooltip__wrap {
  background-color: #ffffff;
  padding: 0;
  color: #16160e;
  bottom: 48px;
}
.bx-tooltip.-kift .bx-tooltip__link:hover, .bx-tooltip.-kift .bx-tooltip__link:focus, .bx-tooltip.-kift .bx-tooltip__link:active {
  background-color: transparent;
  color: #6b6b6b;
}
.bx-tooltip.-kift .bx-tooltip__top {
  padding: 24px 32px 16px 24px;
}
.bx-tooltip.-kift .bx-tooltip__bottom {
  padding: 32px 16px 16px;
  background-color: #fffade;
  border-radius: 0 0 4px 4px;
  font-size: 14px;
  font-weight: normal;
}
.bx-tooltip.-kift .bx-tooltip__bottom .bold {
  display: inline-block;
  width: 136px;
  margin: 0 16px 0 0;
  font-weight: bold;
}
.bx-tooltip.-kift .bx-tooltip__arrow::before, .bx-tooltip.-kift .bx-tooltip__arrow::after {
  background-color: #ffffff;
}
.bx-tooltip.-kift .bx-tooltip__close {
  color: #6b6b6b;
}
.bx-tooltip.-kift .bx-tooltip__close:hover, .bx-tooltip.-kift .bx-tooltip__close:focus, .bx-tooltip.-kift .bx-tooltip__close:active {
  color: #6b6b6b;
  background-color: transparent;
}
.bx-tooltip.-kift .i-arrow {
  font-weight: normal;
  display: inline;
}
.bx-tooltip.-kift .i-arrow:hover, .bx-tooltip.-kift .i-arrow:focus, .bx-tooltip.-kift .i-arrow:active {
  background-color: transparent;
}

.bx-tooltip__link {
  color: #6b6b6b;
  display: inline-block;
  position: relative;
}
.bx-tooltip__link:hover, .bx-tooltip__link:focus, .bx-tooltip__link:active {
  opacity: 0.6;
}
.bx-tooltip__link .icn-help {
  display: inline-block;
  width: 1em;
  margin-left: 0;
}

.bx-tooltip__wrap {
  color: #ffffff;
  width: calc(100vw - 40px);
  max-width: 370px;
  background-color: #6b6b6b;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.4);
  border-radius: 4px;
  padding: 30px 16px 20px;
  position: absolute;
  left: 0;
  bottom: 38px;
  z-index: 9999;
  box-sizing: border-box;
  display: none;
}
.bx-tooltip__wrap.is-active {
  display: block;
}
.bx-tooltip__wrap[tabindex]:focus {
  outline: none;
}
.bx-tooltip__wrap .txt-link.-bottom {
  margin-top: 4px;
  text-align: center;
}
.bx-tooltip__wrap .txt-link.-bottom a {
  color: #fff;
  text-decoration: underline;
}

.bx-tooltip__inner2 {
  display: flex;
}

.bx-tooltip__img-area {
  width: 33%;
  margin-right: 16px;
}

.bx-tooltip__arrow {
  position: absolute;
  top: 100%;
  left: 50%;
  width: 20px;
  height: 20px;
}
.bx-tooltip__arrow::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.4);
  background-color: #6b6b6b;
}
.bx-tooltip__arrow::after {
  content: "";
  position: absolute;
  top: -16px;
  left: -20px;
  display: block;
  width: 40px;
  height: 16px;
  background-color: #6b6b6b;
}

.bx-tooltip__text {
  font-size: 12px;
  line-height: 1.7;
  white-space: normal;
  font-weight: normal;
  text-align: left;
}
.bx-tooltip__text:not(:first-child) {
  margin-top: 10px;
}
.bx-tooltip__text a {
  color: #ffffff;
  text-decoration: underline;
}
.bx-tooltip__text a:hover, .bx-tooltip__text a:focus, .bx-tooltip__text a:active {
  color: #ffffff;
  text-decoration: none;
}

.bx-tooltip__close {
  font-size: 16px;
  position: absolute;
  top: 11px;
  right: 11px;
  color: #c8c8c8;
  background: none;
  border: 0;
  padding: 0;
  cursor: pointer;
}
.bx-tooltip__close::before {
  content: "\e025";
  font-family: "iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}

.flag--new {
  background-color: #16160e;
  border-radius: 1em;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  padding: 4px 8px;
  margin-right: 2px;
  position: relative;
}

.img-item {
  display: flex;
  flex-direction: column;
  position: relative;
  background: #fcf7f0;
  border-radius: 4px;
  border: 1px solid #e5e5e5;
  overflow: hidden;
  width: auto;
}
.img-item .img-item__link {
  min-height: 0%;
  flex-grow: 1;
  display: flex;
  width: 100%;
  flex-direction: column;
}

.area-map__introduction {
  margin: 32px 0 20px;
  border-top: solid 3px #60b3cc;
  padding: 16px 0 24px;
}
.area-map__introduction .area-map__introduction-ttl {
  display: flex;
  align-items: center;
}
.area-map__introduction .area-map__introduction-ttl .ttl-h2 {
  margin-top: 0;
  margin-left: 0;
}
.area-map__introduction .area-map__introduction-ttl img {
  height: 40px;
}
.area-map__introduction .area-map__introduction-sld {
  margin-top: 20px;
}
.area-map__introduction .area-map__introduction-sld .goods--slide {
  width: 259px;
  padding-bottom: 0;
  background-color: transparent;
}
.area-map__introduction .area-map__introduction-sld .sld__wrap {
  box-sizing: border-box;
  padding: 0 0 0 16px;
}
.area-map__introduction .area-map__introduction-sld .sld__list {
  margin: 0 auto;
  width: -webkit-max-content;
  width: max-content;
}

.local-government-introduce-section_item {
  display: flex;
}
.local-government-introduce-section_item .local-government-introduce-section_content-title {
  display: flex;
  align-items: center;
  padding: 12px 10px 0 12px;
}
.local-government-introduce-section_item .local-government-introduce-section_content-title img {
  width: 36px;
  height: 36px;
  margin-right: 10px;
  border: solid 1px #e5e5e5;
  border-radius: 50%;
}
.local-government-introduce-section_item .local-government-introduce-section_content-name {
  font-size: 14px;
  font-weight: bold;
}
.local-government-introduce-section_item .local-government-introduce-section_description {
  font-size: 12px;
  letter-spacing: normal;
}

.introduction-btn {
  top: 35px !important;
}

.page-japan .area-popular .ttl-h2--icon {
  margin: 16px 16px 0;
}
.page-prefecture .area-map__nameplate {
  background-color: #fff;
  padding: 8px 24px;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.16);
  text-align: center;
  position: fixed;
}
.page-prefecture .area-map__nameplate .ruby {
  font-size: 14px;
}
.page-prefecture .area-map__nameplate .name {
  color: #6b6b6b;
  font-size: 16.5px;
}
.page-prefecture .area-map__hokkaido {
  position: relative;
}
.page-prefecture .area-map__hokkaido_navi {
  visibility: hidden;
  position: fixed;
  top: 0;
  z-index: 1;
  background: #fff;
  padding: 10px;
  display: inline-block;
  border-radius: 0 0 280px 0;
  border: solid #c8c8c8;
  border-width: 0 2px 2px 0;
  overflow: hidden;
}
.page-prefecture .area-map__list .navigation--local__parent.is-close .navigation--local__label:after {
  -webkit-transform: rotateX(0);
          transform: rotateX(0);
}
.page-prefecture .area-map__list .navigation--local__label {
  display: block;
  line-height: 16px;
  font-size: 16px;
  position: relative;
  color: inherit;
  background-color: #f6f6f6;
}
.page-prefecture .area-map__list .navigation--local__label:after {
  content: "";
  display: block;
  background: url(/img/icon_arrow_down_blk.png) no-repeat center center/14px;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  margin: auto;
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
}
.page-prefecture .area-map__list .navigation--local__child .city-name__ruby {
  font-size: 12px;
  font-weight: normal;
}
.page-prefecture .area-map__list .navigation--local__child .city-name__text {
  display: block;
}
.page-prefecture .area-map__list .navigation--local__link--bold,
.page-prefecture .area-map__list .navigation--local__link {
  display: block;
  color: #1e50a2;
  line-height: 1.5;
}
.page-prefecture .area-map__list .navigation--local__link--bold:hover,
.page-prefecture .area-map__list .navigation--local__link:hover {
  text-decoration: underline;
}
.page-prefecture .area-map__list .navigation--local__link--bold {
  font-weight: bold;
}
.page-prefecture .area-map__list .area-map__list-wrap {
  border-top: 1px solid #c8c8c8;
}
.page-prefecture .area-map__gcf .bx-tooltip {
  font-size: 14px;
  top: -4px;
}
.page-prefecture .banner {
  border-bottom: solid 1px #e5e5e5;
  margin: 24px 0;
}
.page-prefecture .banner__item {
  box-sizing: border-box;
}
.page-prefecture .banner__item .-niyodo {
  box-sizing: border-box;
  border: solid 1px #e5e5e5;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .ttl-h2--icon.-tooltip {
    padding-left: 25px;
  }
  .ttl-h2--icon.-tooltip .ttl-h2__text.-small,
  .ttl-h2--border.-tooltip .ttl-h2__text.-small {
    font-size: 14px;
  }
  .bx-tooltip__wrap {
    max-width: 390px;
  }
  .bx-tooltip__wrap .txt-link.-bottom {
    font-size: 12px;
  }
  .area-map__introduction .area-map__introduction-ttl {
    margin-left: 16px;
  }
  .area-map__introduction .area-map__introduction-sld .goods--slide:only-child {
    width: 100%;
  }
  .local-government-introduce-section_item .local-government-introduce-section_content-title {
    height: 36px;
  }
  .local-government-introduce-section_item .local-government-introduce-section_detail {
    display: flex;
    margin-bottom: 12px;
  }
  .local-government-introduce-section_item .local-government-introduce-section_detail img {
    width: 116px;
    height: 87px;
    border-radius: 4px;
    margin: 10px 12px 0 8px;
  }
  .local-government-introduce-section_item .local-government-introduce-section_description {
    padding: 8px 0 15px 12px;
    width: 111px;
  }
  .page-prefecture .area-map {
    padding-bottom: 0;
  }
  .page-prefecture .area-map__header {
    margin: 0 16px 32px;
  }
  .page-prefecture .area-map__list {
    margin: 24px 0 0;
    padding-top: 0;
    padding-bottom: 0;
  }
  .page-prefecture .area-map__list .navigation--local {
    margin: 16px -16px 0;
    border-bottom: 1px solid #e5e5e5;
  }
  .page-prefecture .area-map__list .navigation--local__parent {
    border-top: 1px solid #c8c8c8;
  }
  .page-prefecture .area-map__list .navigation--local__parent.is-close .navigation--local__child {
    display: none;
  }
  .page-prefecture .area-map__list .navigation--local__label {
    padding: 16px 28px 16px 16px;
  }
  .page-prefecture .area-map__list .navigation--local__child {
    border-top: 1px solid #c8c8c8;
  }
  .page-prefecture .area-map__list .navigation--local__link--bold,
  .page-prefecture .area-map__list .navigation--local__link {
    padding: 8px 16px 12px;
  }
  .page-prefecture .area-map__list .area-map__list-wrap.is-close .area-map__list-children {
    display: none;
  }
  .page-prefecture .area-map__gcf {
    margin-top: 32px;
    padding: 0 16px;
  }
  .page-prefecture .area-map__gcf .gcf_slider {
    margin-top: 16px !important;
  }
  .page-prefecture .area-map__feature {
    padding: 0 16px;
  }
  .page-prefecture .banner__item {
    margin: 0 16px 24px;
  }
  .section-gray {
    padding: 16px;
    border-bottom: #f6f6f6 16px solid;
    position: relative;
  }
  .section-gray:after {
    content: "";
    display: block;
    background: linear-gradient(rgba(0, 0, 0, 0.16), rgba(0, 0, 0, 0));
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: 0;
  }
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .ttl-h2--icon.-tooltip .ttl-h2__text.-small,
  .ttl-h2--border.-tooltip .ttl-h2__text.-small {
    font-size: 18px;
  }
  .bx-tooltip.-kift .bx-tooltip__wrap {
    max-width: 528px;
  }
  .bx-tooltip.-kift .bx-tooltip__text {
    margin: 0 0 0 16px;
  }
  .bx-tooltip.-kift .bx-tooltip__top {
    display: flex;
    align-items: flex-start;
  }
  .bx-tooltip.-kift .bx-tooltip__bottom {
    padding: 24px 32px 24px 24px;
  }
  .bx-tooltip.-kift .bx-tooltip__bottom li + li {
    margin-top: 16px;
  }
  .bx-tooltip.-kift .bx-tooltip__arrow::before, .bx-tooltip.-kift .bx-tooltip__arrow::after {
    background-color: #fffade;
  }
  .bx-tooltip__wrap {
    padding: 37px 23px;
    cursor: default;
  }
  .bx-tooltip__wrap .txt-link.-bottom {
    font-size: 14px;
  }
  .bx-tooltip__text {
    font-size: 14px;
  }
  .goods--slide .flag--new {
    top: -0.1em;
  }
  .img-item .img-item__link {
    flex-direction: row;
  }
  .img-item .img-item__link:hover .img-item__title {
    text-decoration: underline;
    color: #1e50a2;
  }
  .img-item .img-item__link:hover .txt {
    color: #1e50a2;
    text-decoration: underline;
  }
  .img-item .img-item__link:hover .img-item__image {
    opacity: 0.85;
  }
  .area-map__introduction {
    margin: 20px 0 32px;
    padding: 20px 0 40px;
  }
  .area-map__introduction .area-map__introduction-sld .goods--slide {
    width: 344px;
    margin-right: 20px;
    margin-bottom: 10px;
  }
  .area-map__introduction .area-map__introduction-sld .sld__wrap {
    padding: 0;
  }
  .area-map__introduction .area-map__introduction-sld .btn-sld {
    top: 100px;
  }
  .local-government-introduce-section_item img {
    width: 136px;
    height: 102px;
  }
  .local-government-introduce-section_item .local-government-introduce-section_left-content {
    width: 208px;
  }
  .local-government-introduce-section_item .local-government-introduce-section_description {
    padding: 8px 12px;
  }
  .page-japan .area-popular {
    margin-top: 96px;
  }
  .page-japan .area-popular .ttl-h2--icon {
    margin: 0;
  }
  .page-japan .area-popular > .section-gray:nth-child(n+2) {
    margin-top: 52px;
  }
  .page-prefecture .area-map__header {
    margin-bottom: 32px;
  }
  .page-prefecture .area-map__prefecture {
    padding-top: 24px;
  }
  .page-prefecture .area-map_city {
    margin-bottom: 40px;
    padding: 24px 24px 24px 64px;
    border-color: #e5e5e5;
    border-width: 1px 0;
    border-style: solid;
    overflow: hidden;
  }
  .page-prefecture .area-map_city::after {
    display: none;
  }
  .page-prefecture .area-map__list {
    margin: 40px 0 0;
  }
  .page-prefecture .area-map__list .navigation--local {
    border: 1px solid #e5e5e5;
    margin: 16px 0 0;
  }
  .page-prefecture .area-map__list .navigation--local__parent {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    border: none;
    background: transparent;
  }
  .page-prefecture .area-map__list .navigation--local__parent:not(:last-child) {
    border-bottom: 1px solid #e5e5e5;
  }
  .page-prefecture .area-map__list .navigation--local__label {
    flex: 0 0 50px;
    text-align: center;
    border-right: 1px solid #e5e5e5;
    padding: 16px 0 0;
  }
  .page-prefecture .area-map__list .navigation--local__label:after {
    content: none;
  }
  .page-prefecture .area-map__list .navigation--local__children {
    height: auto;
    visibility: visible;
    padding-left: 16px;
  }
  .page-prefecture .area-map__list .navigation--local__child {
    display: inline-block;
    border: none;
    padding: 8px 0;
  }
  .page-prefecture .area-map__list .navigation--local__child > a {
    padding: 0 8px;
  }
  .page-prefecture .area-map__list .area-map__list-container {
    border: 1px solid #e5e5e5;
  }
  .page-prefecture .area-map__list .area-map__list-wrap:not(:last-child) {
    border-bottom: 1px solid #e5e5e5;
  }
  .page-prefecture .area-map__list .area-map__list-title {
    background-color: #f6f6f6;
    border-right: 1px solid #e5e5e5;
    flex: 0 0 50px;
    text-align: center;
  }
  .page-prefecture .area-map__list .area-map__list-title > a {
    font-weight: bold;
    padding-top: 16px;
  }
  .page-prefecture .area-map__gcf {
    margin-top: 40px;
  }
  .page-prefecture .area-map__gcf h2 {
    font-size: 22px;
  }
  .page-prefecture .area-map__gcf .gcf_slider {
    margin-top: 24px !important;
  }
  .page-prefecture .dejavu {
    margin-top: 32px;
  }
  .page-prefecture .banner {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px 32px;
  }
  .page-prefecture .banner__item {
    width: calc(50% - 8px);
    margin-bottom: 32px;
  }
  .page-prefecture .banner__item:first-child {
    margin-right: 16px;
  }
}
@media only screen and (min-device-width: 600px) {
  .page-prefecture .area-map_city {
    padding: 24px 24px 24px 64px;
    border-top: 1px solid #e5e5e5;
    overflow: hidden;
    position: relative;
  }
  .page-prefecture .area-map_city > .city-kana {
    background-color: #fff;
    display: inline-block;
    margin-left: -40px;
    padding: 12px 24px 12px 0;
    font-size: 14px;
    float: left;
    clear: both;
  }
  .page-prefecture .area-map_city > .city-name {
    display: inline-block;
    color: #6b6b6b;
    border: none;
    font-size: 14px;
    float: left;
  }
  .page-prefecture .area-map_city > .city-name > a {
    color: #6b6b6b;
    padding: 12px 16px 12px 0;
  }
  .page-prefecture .area-map_city > .city-name > a._onsale {
    color: #1e50a2;
    font-weight: bold;
  }
  .page-prefecture .area-map_city > .city-name > a._onsale:hover {
    text-decoration: underline;
  }
}
